 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0.6), rgba(229, 229, 229, 0.6)), url('images/pexels-kampus-8954892.jpg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 447px;
}

.u-section-1 .u-text-1 {
  margin: 158px 95px 66px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 773px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 140px;
    margin-right: 211px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 31px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 61.62% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 80px;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 719px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 60px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
} .u-section-3 {
  background-image: url("images/8458756_3801488.jpg");
  background-position: 50% 24.86%;
}

.u-section-3 .u-sheet-1 {
  min-height: 457px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 60px 156px 0 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 60px 0;
  padding: 18px 54px 20px 52px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 74px;
    font-size: 2.25rem;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 217px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 137px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-4 {
  background-image: url("images/close-up-woman-training.jpg");
  background-position: 50% 0%;
}

.u-section-4 .u-sheet-1 {
  min-height: 685px;
}

.u-section-4 .u-form-1 {
  height: 279px;
  margin: 169px 680px 60px 0;
}

.u-section-4 .u-text-1 {
  margin-left: 0;
  font-size: 3rem;
  font-weight: 700;
}

.u-section-4 .u-text-2 {
  margin-left: 0;
}

.u-section-4 .u-input-1 {
  height: 55px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  display: block;
  width: 100%;
  padding: 13px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-4 .u-form-1 {
    margin-right: 480px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-4 .u-form-1 {
    height: 292px;
    margin-right: 260px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-4 .u-form-1 {
    margin-right: 80px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-4 .u-form-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }
}